OpenGL 3,3 error Mac (2019)


#1

Issue:
Enter a description of your issue here, in full detail.
everything was working fine till a few months ago when every time I open a game it replied with the notice"Your GPU may support OpenGL 3.3, or you do not have the latest graphics driver"

System Information

  • Operating System: macOS High Sierra
  • CPU: 2.4 GHz Intel Core 2 Duo
  • GPU: NVIDIA GeForce 320M 256 MB
  • Citra Version (found in title bar): nightly 1180
  • Game: (ALL)
  • Screenshot of Issue (include the full Citra window including titlebar):

Diagnostic Log
Upload your log file as an attachment by dragging & dropping.
citra_log.txt (16.6 KB)

In order to save a copy of the log, follow this guide:
https://community.citra-emu.org/t/how-to-upload-the-log-file/296


#2

I did not find anything wrong in your log file. Please wait for a moderator to assist.


#3

This is a known issue. Please reference: https://github.com/citra-emu/citra/issues/4515